Subject: Re: bug#72267: automake 1.17 issue with new AM_SILENT_RULES

From: Karl Berry <[email-masked]>
Date: Wed, 24 Jul 2024 16:06:11 -0600

AM_DEFAULT_VERBOSITY=0ac_config_headers="$ac_config_headers config.h"

Thank you very much for the report and patch (which looks perfectly
reasonable at first blush). I am surprised there's no test for this so
that it would have been caught before the release. I'll look into it as
soon as I have a chance. --thanks again, karl.